#pragma once

#include "CoreMinimal.h"
#include "BaseRandomLoadoutData.generated.h"

USTRUCT(BlueprintType)
struct FBaseRandomLoadoutData
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FBaseRandomLoadoutData();
};

FORCEINLINE uint32 GetTypeHash(const FBaseRandomLoadoutData) { return 0; }
